Subject: bug#37005: Add ability of modifying connection before full installation

From: bo0od <[email-masked]>
Date: Sun, 11 Aug 2019 06:31:00 +0000

Hi There,

Im trying to install Guix over Qubes and to do so it needs manually
adding of IP,DNS,Gateway (because its installed over xen virtualization)

But im always facing the issue of not connection failed and reback to
the older step and then again and again with no success to bypass this
step.

So hope to add this feature.

ThX!